body {
  background-color: #222;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  display: block;
  margin-bottom: 16px;
  font-family: Lato, sans-serif;
  color: #fff;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

a {
  color: #00d6b4;
  text-decoration: none;
}

img {
  display: inline-block;
  max-width: 100%;
}

.hero {
  min-height: 650px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.57)), to(#222)), url('../images/bg-everlast.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.57), #222), url('../images/bg-everlast.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.hero.small {
  min-height: 410px;
}

.hero.sub-page {
  height: 62vh;
}

.hero.about-page {
  min-height: 340px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.57)), to(#222)), url('../images/photo-1441716844725-09cedc13a4e7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.57), #222), url('../images/photo-1441716844725-09cedc13a4e7.jpg');
  background-size: auto, cover;
}

.hero.contact-page {
  min-height: 450px;
}

.hero.project-page {
  min-height: 384px;
}

.hero-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
  text-align: center;
}

.hero-content.small {
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.nav {
  padding-top: 10px;
  background-color: transparent;
}

.nav-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
  text-decoration: none;
}

.nav-link.w--current {
  color: #89d277;
}

.logo {
  padding: 0px 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.logo:hover {
  color: #fff;
  text-decoration: none;
}

.logo.w--current {
  padding: 0px 10px;
}

.subtitle {
  margin-bottom: 35px;
  color: hsla(0, 0%, 100%, 0.49);
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
}

.button {
  position: static;
  left: 157px;
  margin-top: 20px;
  margin-right: 14px;
  margin-left: auto;
  padding-right: 25px;
  padding-left: 25px;
  border-style: solid;
  border-width: 5px;
  border-color: #66bb6a;
  border-radius: 6px;
  background-color: #66bb6a;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 19px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  border-color: #6ba35e;
  background-color: #6ba35e;
  color: #fff;
}

.button.submit {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 45px;
  padding-left: 45px;
}

.button.black {
  display: block;
  width: 138px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-width: 1px;
  border-color: transparent;
  background-color: #fff;
  color: #222;
}

.button.black:hover {
  background-color: #dfdfdf;
}

.button.black.calltoaction {
  width: 200px;
  margin-top: 41px;
  margin-right: 260px;
  margin-left: 3px;
  float: right;
}

.button.facbook {
  position: static;
  left: -96px;
  top: 61px;
  margin-right: 4px;
  margin-left: auto;
  clear: left;
  border-color: transparent;
  background-color: #5f45d1;
}

.section {
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: #fff;
}

.section.two {
  padding-bottom: 30px;
  background-color: #fff;
}

.section.three {
  padding-bottom: 30px;
  border: 1px solid transparent;
  background-color: #222;
}

.section.three.white {
  background-color: #f5f5f5;
}

.content-wrapper {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.tab-menu {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
}

.tab-link {
  background-color: transparent;
  color: #999;
}

.tab-link:hover {
  color: #fff;
}

.tab-link.w--current {
  border-bottom: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.photo {
  display: block;
  height: 300px;
  margin: 15px 5px;
  border-radius: 5px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #2e2e2e;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}

.footer-link {
  color: #999;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.section-title {
  margin-top: 20px;
  margin-bottom: 32px;
  font-family: 'Open Sans', sans-serif;
  color: #222;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.section-title.three {
  margin-bottom: 20px;
  color: #66bb6a;
  font-size: 36px;
  font-weight: 700;
}

.section-title.three.bottom {
  width: 900px;
  margin-top: 4px;
  margin-bottom: 0px;
  text-align: center;
}

.section-title.address {
  width: 434px;
  margin-bottom: 10px;
  float: right;
  clear: none;
  color: hsla(0, 0%, 100%, 0.4);
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  text-align: right;
}

.main-image {
  margin-bottom: 50px;
}

.form {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.left-column {
  padding-right: 40px;
  color: #fff;
}

.main-heading {
  margin-bottom: 27px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 54px;
  font-weight: 700;
}

.main-heading.inline {
  display: inline;
}

.main-heading.inline.bolder {
  font-weight: 300;
}

.main-heading.h2 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
}

.heading-wrapper {
  height: 407px;
  margin: 60px auto 40px;
  padding-right: 15%;
  padding-left: 15%;
  text-align: center;
}

.footer-logo {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 19px;
  line-height: 22px;
  text-transform: uppercase;
}

.profile-pic {
  display: block;
  width: 90px;
  margin-right: auto;
  margin-bottom: 31px;
  margin-left: auto;
  border-radius: 100%;
}

.about-me {
  display: block;
  width: 61%;
  margin: 41px auto;
}

.field {
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.input {
  min-height: 50px;
  margin-bottom: 19px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-style: none;
  border-radius: 3px;
  background-color: #4b4b4b;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
}

.input:focus {
  box-shadow: inset 0 0 0 2px #89d277;
}

.input.text-area {
  min-height: 141px;
}

.secondary-title:hover {
  text-decoration: none;
}

.empty-state {
  padding: 33px 33px 49px;
  border: 1px solid hsla(0, 0%, 100%, 0.34);
  border-radius: 3px;
  background-color: transparent;
  text-align: center;
}

.no-items-title {
  font-weight: 300;
}

.project-image {
  margin-bottom: 22px;
  border-radius: 3px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.project-image:hover {
  opacity: 0.69;
}

.super-heading {
  font-family: Lato, sans-serif;
  color: hsla(0, 0%, 100%, 0.36);
  text-transform: uppercase;
}

.testimonial {
  margin-bottom: 44px;
  font-weight: 100;
  text-align: center;
}

.company {
  text-align: center;
}

.testimonial-wrapper {
  margin-bottom: 43px;
  text-align: center;
}

.project-body-copy {
  margin-right: 12%;
  margin-bottom: 67px;
  margin-left: 12%;
}

.success {
  border-radius: 3px;
  background-color: #89d277;
}

.success-message {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
}

.main-detail-image {
  max-width: 400px;
  margin-bottom: 41px;
  border-radius: 3px;
}

.category-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  letter-spacing: 1px;
  text-decoration: none;
}

.category-link:hover {
  opacity: 0.67;
  text-decoration: none;
}

.highlighted {
  color: #66bb6a;
}

.facebooklink {
  margin-bottom: 10px;
  background-image: url('../images/Artboard-27.png');
  background-position: 50% 50%;
  background-size: auto 40px;
  background-repeat: no-repeat;
}

.facebooklink.insta {
  background-image: url('../images/Artboard-27-Copy-2.png');
  background-size: 40px 40px;
}

.socialmedia {
  display: inline-block;
  margin-top: 6px;
  margin-right: 10px;
  margin-left: 0px;
  float: left;
  clear: none;
}

.iconfacebook {
  max-width: 100%;
  margin-right: 20px;
  margin-bottom: 20px;
}

.iconinstagram {
  max-width: 100%;
  margin-bottom: 20px;
}

.rederror {
  background-color: #ff6f6f;
}

.footertext {
  width: 400px;
  margin-top: 0px;
  padding-top: 0px;
  float: none;
  clear: none;
  color: hsla(0, 0%, 100%, 0.4);
  text-align: left;
}

.imagelist {
  width: 300px;
  height: 200px;
  margin-right: 13px;
  margin-bottom: 13px;
}

.services {
  width: 400px;
  margin-bottom: 60px;
  float: left;
}

.services.right {
  float: right;
}

.serivce-icon {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.serviceheading {
  font-family: 'Open Sans', sans-serif;
  color: #222;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.service-text {
  color: #222;
  font-size: 13px;
  font-weight: 300;
  text-align: center;
}

.points {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  text-align: center;
}

.social {
  width: 400px;
  margin-top: 7px;
  float: left;
  clear: left;
}

.sectionpadding {
  padding-bottom: 60px;
}

.before {
  height: 300px;
  background-image: url('../images/beforeandAfter.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.smallbutton {
  border: 1px solid transparent;
  border-radius: 6px;
  background-color: #f5f5f5;
  font-family: Lato, sans-serif;
  color: #222;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.body {
  margin-right: auto;
  margin-left: auto;
}

.div-social {
  margin-right: 0px;
}

.facbooklink {
  margin-top: 12px;
  margin-right: -213px;
  margin-left: 233px;
}

.div-block {
  margin-top: 23px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .hero {
    min-height: 520px;
  }
  .hero.about-page {
    min-height: 310px;
  }
  .hero.contact-page {
    min-height: 400px;
  }
  .hero.project-page {
    min-height: 344px;
  }
  .nav {
    margin-top: 0px;
  }
  .button.black.calltoaction {
    margin-top: -64px;
  }
  .section-title.three.bottom {
    width: 500px;
    margin-right: auto;
    margin-left: auto;
  }
  .section-title.address {
    width: 400px;
  }
  .menu-button {
    color: #fff;
  }
  .menu-button:hover {
    color: #89d277;
  }
  .menu-button.w--open {
    background-color: #000;
  }
  .heading-wrapper {
    margin-top: 50px;
    margin-bottom: 80px;
  }
  .nav-menu {
    background-color: #000;
  }
  .project-body-copy {
    margin-right: 12%;
    margin-left: 12%;
  }
  .footertext {
    width: 300px;
  }
  .imagelist {
    margin-right: 20px;
    margin-bottom: 49px;
    margin-left: 38px;
  }
  .services {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .services.right {
    float: none;
  }
  .social {
    width: 300px;
  }
  .before {
    height: 250px;
  }
  .facbooklink {
    margin-top: 23px;
    margin-right: 60px;
    margin-left: 254px;
  }
}

@media (max-width: 767px) {
  .hero {
    min-height: 420px;
  }
  .hero.small {
    min-height: 280px;
  }
  .hero.about-page {
    min-height: 230px;
  }
  .hero.contact-page {
    min-height: 290px;
  }
  .hero.project-page {
    min-height: 256px;
  }
  .nav {
    padding-top: 0px;
  }
  .logo {
    margin-top: 10px;
  }
  .logo.w--current {
    margin-top: 10px;
  }
  .button.black.calltoaction {
    margin-top: -63px;
    margin-right: 20px;
    margin-left: auto;
  }
  .section-title.three.bottom {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
  .section-title.address {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .form {
    width: 80%;
  }
  .left-column {
    padding-right: 10px;
  }
  .main-heading {
    font-size: 38px;
    line-height: 43px;
  }
  .heading-wrapper {
    margin-top: 30px;
    padding-right: 5%;
    padding-left: 5%;
  }
  .about-me {
    width: 81%;
    margin-top: 0px;
  }
  .project-body-copy {
    margin-right: 40px;
    margin-left: 40px;
  }
  .imagelist {
    display: block;
    width: 400px;
    height: 300px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .social {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .before {
    height: 300px;
  }
  .facbooklink {
    margin-top: 16px;
    margin-left: 187px;
  }
  .div-block {
    margin-top: 30px;
  }
}

@media (max-width: 479px) {
  .hero {
    min-height: 340px;
  }
  .hero.about-page {
    min-height: 193px;
  }
  .hero.project-page {
    min-height: 226px;
  }
  .nav-link.w--current {
    background-color: #000;
  }
  .logo {
    margin-top: 10px;
  }
  .button {
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }
  .button.black {
    float: none;
    clear: none;
  }
  .button.black.calltoaction {
    display: block;
    margin: 33px auto 50px;
    float: none;
    clear: none;
  }
  .button.facbook {
    margin-right: auto;
    margin-left: auto;
  }
  .button.facbook.newstyle {
    background-color: #5c41d5;
  }
  .section {
    padding-bottom: 0px;
  }
  .section.two {
    height: 1300px;
  }
  .section.three {
    height: 400px;
    background-color: #222;
  }
  .section-title.three {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  .section-title.three.bottom {
    display: block;
    width: 250px;
    height: 200px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: auto;
    line-height: 38px;
    text-align: center;
  }
  .section-title.address {
    width: 300px;
  }
  .form {
    width: 90%;
  }
  .menu-button:hover {
    color: #89d277;
  }
  .menu-button.w--open {
    background-color: #000;
  }
  .main-heading.h2 {
    font-size: 15px;
    line-height: 23px;
  }
  .heading-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .about-me {
    width: 91%;
  }
  .project-body-copy {
    margin-right: 18px;
    margin-left: 18px;
  }
  .logoimage {
    max-width: 80%;
  }
  .imagelist {
    margin-bottom: 10px;
  }
  .services {
    width: 300px;
  }
  .container {
    height: 367px;
    margin-bottom: 94px;
  }
  .points {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    font-size: 15px;
    line-height: 25px;
  }
  .before {
    display: none;
    height: 150px;
  }
  .facbooklink {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 60px;
  }
  .div-block {
    margin-top: -7px;
    margin-bottom: 37px;
  }
}